{
  "project_info": {
    "project_number": "860576830236",
    "firebase_url": "https://inspirational-quotes-8c73c.firebaseio.com",
    "project_id": "inspirational-quotes-8c73c",
    "storage_bucket": "inspirational-quotes-8c73c.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:860576830236:android:49800877b20601cc1360d9",
        "android_client_info": {
          "package_name": "com.example.floatinglabel"
        }
      },
      "oauth_client": [
        {
          "client_id": "860576830236-0oiaruqak8vci4ga57io5agna36fnkba.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.example.floatinglabel",
            "certificate_hash": "8eccc1796dee2ba03ddf0b33489736859638df22"
          }
        },
        {
          "client_id": "860576830236-b0ukjphnlb285edi6h7kpfk5hlubbqe3.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyCfUKgIhQBXyUMiymdpZ5euM38gFvyNnv0"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "860576830236-b0ukjphnlb285edi6h7kpfk5hlubbqe3.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}